var SaveFailOnError = $("#Check").is(':checked');
try {
    var code = loader.GetAdditionalData() + _.template($("#nativeHttpClient_SetFailOnError_code").html())({
		SaveFailOnError: SaveFailOnError
    })
	code = Normalize(code, 0);
	BrowserAutomationStudio_Append("", BrowserAutomationStudio_SaveControls() + code, action, DisableIfAdd);
}catch(e){}